[LocalizedFileNames]
luizzzz.wav=@luizzzz.wav,0
luiszz.wav=@luiszz.wav,0
luiz (1).wav=@luiz (1).wav,0
luiz (2).wav=@luiz (2).wav,0
luiz (3).wav=@luiz (3).wav,0
luiz (4).wav=@luiz (4).wav,0
luiz (5).wav=@luiz (5).wav,0
luiz (6).wav=@luiz (6).wav,0
luiz (7).wav=@luiz (7).wav,0
luiz (8).wav=@luiz (8).wav,0
luiz (9).wav=@luiz (9).wav,0
luiz (10).wav=@luiz (10).wav,0
luiz (11).wav=@luiz (11).wav,0
luiz (12).wav=@luiz (12).wav,0
luiz (13).wav=@luiz (13).wav,0
luiz (14).wav=@luiz (14).wav,0
luiz (15).wav=@luiz (15).wav,0
luiz (16).wav=@luiz (16).wav,0
LUIZFGJDF.wav=@LUIZFGJDF.wav,0
luizfgsdft.wav=@luizfgsdft.wav,0
luizfgyfyh.wav=@luizfgyfyh.wav,0
luizfgyh.wav=@luizfgyh.wav,0
luizgbjxdfy.wav=@luizgbjxdfy.wav,0
luizgfysjyt.wav=@luizgfysjyt.wav,0
luizghukd.wav=@luizghukd.wav,0
luizjy.wav=@luizjy.wav,0
luizthfgh.wav=@luizthfgh.wav,0
luiztyty.wav=@luiztyty.wav,0
luizyhsy.wav=@luizyhsy.wav,0
